Bug 70532 - konsole is useless after restore from taskbar.
Summary: konsole is useless after restore from taskbar.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: limbo
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-02 08:52 UTC by Ivo Sarak
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 15:18:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ivo Sarak 2002-08-02 08:52:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020625

Description of problem:
When to minimize a konsole window and then restore it from there - no updates
are shown to this window. All will remain the same despite You press [Enter] or
whatever.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open konsole under KDE;
2.type 'ls' and [enter];
3.minimize this konsole window to taskbar;
4.restore this konsole window from taskbar;
5.type 'ls' and [enter];
	

Actual Results:  Results of first 'ls' are clearly visible but second 'ls' has 
a 'l' and nothing more.

Expected Results:  Both 'ls' should give a identical results.

Additional info:

Limbo I: (Red Hat Linux release 7.3.92 (Limbo) Kernel 2.4.18-5.58 on an i686).
'rpm -qf /usr/bin/konsole' will give kdebase-3.0.2-0.cvs20020627.1

Comment 1 Ngo Than 2002-08-02 15:18:31 UTC
it's already fixed in kdebase-3.0.2-6/qt-3.0.5-2 or newer.

Comment 2 Jay Turner 2002-08-05 20:12:19 UTC
Issue confirmed resolved with kdebase-3.0.2-7.1.


Note You need to log in before you can comment on or make changes to this bug.